Subject: Re: Callbar Relate to function
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, ashish dabral <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 2 Jun 2021 06:32:50 -0700 (MST)

Hi Josephine, 

I will ask the team to capture screenshots if this happens so thaty I can share them with you. 

Regards, 
Pritish 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, June 2, 2021 6:09:05 PM 
Subject: Callbar Relate to function 

Hi Pritish, 

The ”Relate to” function in the callbar is not displaying the correct Zendesk ticket, this issues occurs randomly. So the Agents are forced to choose the “none” option and manually write the call details to the Zendesk internal notes. 

I have reported the issue to Talkdesk many times but because the issue is not permanent they couldn’t fix it. 

Now Talkdesk have asked us to provide more details like screenshots of the callbar, call ID etc. 

When Agents see this issue again, please ask them to take a screenshot of the Callbar , related Zendesk ticket, phone number and send it to me. Also ask them to write in the internal note that “relate to function not displayed the right ticket”. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com · Follow
 us here
 ] 	

​ [ https://www.facebook.com/eposaudiogaming/ ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudiogaming/ ] [ https://www.youtube.com/user/sennheisergaming | ​ ] [ https://www.linkedin.com/company/eposaudio/ ]